# In-progress split

carbonSHELL (now Graphite Desktop Environment) is being split up into separate repos for different shell components

This folder contains the components that will not remain in this repo, but have not been migrated out yet.
